=== debian/changelog ===
test-check-clojure (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * Use current version of jar for clojure. (Closes: #982721)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 13 Feb 2021 23:41:08 +0530

test-check-clojure (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Use pom.xml generated by leiningen instead of upstream's.
  * d/rules: simplify and parametrise using dpkg/pkg-info.mk.
  * d/control: use dh13.
  * d/watch: create.
  * d/control: update Standards Versions to 4.5.1. No changes needed.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 04 Dec 2020 13:10:07 -0500

test-check-clojure (0.9.0-2) unstable; urgency=medium

  * Change debian jar to test.check from test.check (match upstream).
  * Rely on the JAVA_HOME from javahelper/java-vars.mk
  * Change debian/maven-repo to a single symlink.
  * Build and clean the debs via lein.
  * Invoke lein with -o for debian/rules tests.  Even though we've set
    LEIN_OFFLINE, specify -o everywhere to make it obvious, and to be
    doubly-sure.

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 21 Oct 2020 18:57:19 -0500

test-check-clojure (0.9.0-1) unstable; urgency=medium

  * Add debian/ for 0.9.0-1.
  * Adjust project.clj for offline debian builds.
    Add 0004-adjust-project-clj.patch to incorporate the changes.  See the
    patch header for additional information.
  * Adjust debian/rules to support "lein -o test".  Ensure lein is
    offline, use a build-specific LEIN_HOME, specify a JAVA_HOME, and
    maintain a debian/maven-repo symlink.  With that, we can run "lein
    test" during package builds.

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 18 Oct 2020 16:49:50 -0500
