=== debian/control ===
Source: test-check-clojure
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Rob Browning <rlb@defaultvalue.org>
Section: java
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  javahelper,
  leiningen,
  maven-repo-helper,
  libclojure-java,
  libcomplete-clojure,
  libnrepl-clojure,
  default-jdk
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/clojure-team/test-check-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/test-check-clojure.git
Homepage: https://github.com/clojure/test.check
Rules-Requires-Root: no

Package: libtest-check-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java
Recommends: ${java:Recommends}
Description: Clojure property-based testing tool inspired by QuickCheck
 The core idea of test.check is that instead of enumerating expected
 input and output for unit tests, you write properties about your
 function that should hold true for all inputs, allowing you to write
 concise, powerful tests.
