=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/test.check-\.//" \
https://github.com/clojure/test.check.git \
refs/tags/test.check-([\d\.]+)
