## test-check-clojure 1.1.0

=== debian/changelog ===
test-check-clojure (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests: allow-stderr. (Closes: #1027392)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 06 Jan 2023 16:53:06 -0500

test-check-clojure (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Refresh patches
  * Add d/gbp.conf with team defaults
  * d/rules: lein clean not needed, add rm -Rf target/

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 20 Jun 2022 12:49:40 -0400

test-check-clojure (0.9.0-5) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.
  * d/rules: simplify java lib install.
  * d/patches/0005: use generic '1.10.x' version for clojure.
    (Closes: #1011856)
  * d/rules: simplify build and generate the pom file using lein.
  * d/tests/unittests: rewrite in proper clojure.
  * d/control: Standards-Version update to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 19 Jun 2022 14:51:09 -0400
