=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: test-check-clojure
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders: Rob Browning <rlb@defaultvalue.org>
 Section: java
 Priority: optional
@@ -12,7 +12,7 @@
   libcomplete-clojure,
   libnrepl-clojure,
   default-jdk
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/clojure-team/test-check-clojure
 Vcs-Git: https://salsa.debian.org/clojure-team/test-check-clojure.git
 Homepage: https://github.com/clojure/test.check
