=== debian/rules ===
--- 
+++ 
@@ -14,20 +14,16 @@
 	cd debian && ln -sf /usr/share/maven-repo .
 
 override_dh_auto_build:
-	true
-
-override_dh_auto_test:
-	lein -o test
-
-override_jh_build:
-	lein -o jar
+	lein pom debian/pom.xml
+	lein jar
 	# symlink so we don't need a version in debian/*.poms
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
 
-override_jh_installlibs:
-	jh_installlibs target/$(NAME).jar
+override_dh_auto_test:
+	lein test
 
 override_dh_clean:
-	lein -o clean
 	rm -f debian/maven-repo
+	rm -f debian/pom.xml
+	rm -Rf target/
 	dh_clean
