## test-check-clojure 1.1.1

=== debian/changelog ===
test-check-clojure (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
  * d/copyright: update from new notices
  * d/control:
    + build using headless jre
    + bump Standards-Version, no changes needed
    - drop unneeded nrepl build-dep
  * d/patches: update for new upstream release
  * d/rules:
    + install upstream changelog correctly
    + honor nocheck build flag
    + improve clean target (Closes: #1046900)
  * d/watch: update tag format, switch to recommended

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 02 Apr 2025 00:02:27 -0400
