=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
   maven-repo-helper,
   libclojure-java,
   libcomplete-clojure,
-  libnrepl-clojure,
-  default-jdk
-Standards-Version: 4.6.1
+  default-jre-headless
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/clojure-team/test-check-clojure
 Vcs-Git: https://salsa.debian.org/clojure-team/test-check-clojure.git
 Homepage: https://github.com/clojure/test.check
