=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,15 @@
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG.markdown
 
 override_dh_clean:
 	rm -f debian/maven-repo
 	rm -f debian/pom.xml
-	rm -Rf target/
+	rm -Rf .lein .lein-failures target/
 	dh_clean
